Skip to main content
GET
List recorded adjustments

Authorizations

Authorization
string
header
required

Bearer token authentication (format: "Bearer {token}")

Path Parameters

contextId
string<uuid>
required

Context ID whose adjustments to list

Query Parameters

matchGroupId
string<uuid>

Narrow to the entries balancing one match group. Omit to read the whole context.

limit
integer<int64>
default:20

Maximum number of records to return

Required range: 1 <= x <= 200
cursor
string

Opaque pagination cursor

sort_order
enum<string>

Sort order

Available options:
asc,
desc

Response

OK

hasMore
boolean
required
Example:

true

items
object[] | null
required

Page of recorded adjustments

Maximum array length: 200
limit
integer<int64>
required
Required range: 1 <= x <= 200
Example:

20

nextCursor
string
Example:

"eyJpZCI6IjEyMyJ9"

prevCursor
string
Example:

"eyJpZCI6IjEyMiJ9"